Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
SwigPyClientData Struct Reference

## Public Attributes
PyObject * | klass
PyObject * | newraw
PyObject * | newargs
PyObject * | destroy
int | delargs
int | implicitconv
PyTypeObject * | pytype

## Detailed Description

Definition at line 1452 of file swigfaiss_gpu_wrap.cpp.

The documentation for this struct was generated from the following files:

- /tmp/faiss/python/swigfaiss_gpu_wrap.cpp
- /tmp/faiss/python/swigfaiss_wrap.cpp